BEGIN ~TCWGCIV1~ 2

IF ~RandomNum(5,1)~ THEN BEGIN 0
  SAY ~Talos' mercy!  The wind blew all my forms away!  Now I will have to re-do them over the next four months!~
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,2)~ THEN BEGIN 1
  SAY ~Excuse me, but I have to get to my office, now...~
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,3)~ THEN BEGIN 2
  SAY ~If you want to know anything about the state of your taxes or your family's land deeds, I am not the person to talk to, OK?~
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,4)~ THEN BEGIN 3
  SAY ~Um... I have nothing to do with raising the taxes, all right?~
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,5)~ THEN BEGIN 4
  SAY ~Administrative work is never done.~
  IF ~~ THEN EXIT
END
